:_mod-docs-content-type: CONCEPT
[id="the-location-of-tuned-profiles_{context}"]
= The location of TuneD profiles

[role="_abstract"]
*TuneD* stores profiles in the following directories:

[filename]`/usr/lib/tuned/`::
Distribution-specific profiles are stored in the  directory. Each profile has its own directory. The profile consists of the main configuration file called `tuned.conf`, and optionally other files, for example helper scripts.

[filename]`/etc/tuned/`::
If you need to customize a profile, copy the profile directory into the  directory, which is used for custom profiles. If there are two profiles of the same name, the custom profile located in [filename]`/etc/tuned/` is used.

[role="_additional-resources"]
.Additional resources
* `tuned.conf(5)` man page on your system
